RubyGems Navigation menu

capybara-playwright-driver 0.2.0

Playwright driver for Capybara

Versions:

  1. 0.2.0 - March 27, 2022 (20.5 KB)
  2. 0.1.6 - September 01, 2021 (20.5 KB)
  3. 0.1.5 - June 28, 2021 (20 KB)
  4. 0.1.4 - June 19, 2021 (20 KB)
  5. 0.1.3 - June 07, 2021 (20 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (9):

  • allure-rspec >= 0
  • bundler ~> 2.3.10
  • launchy >= 2.0.4
  • pry-byebug >= 0
  • rake ~> 13.0.3
  • rspec ~> 3.11.0
  • rubocop-rspec >= 0
  • sinatra >= 1.4.0
  • webrick >= 0
  • Owners:

    Pushed by:

    Authors:

    • YusukeIwaki

    SHA 256 checksum:

    a4f3c40f806580408da9fc23fe30d87454b857b1cd90c70dca5c850a2aefd040

    Total downloads 12,815

    For this version 718

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: